/*noteeeeee X 2*/
body {
    margin: 0;
    width: 100%;
    height: auto;
    background-color: #fff8fa;
}


.col-1 {width:8.33%;}
.col-2 {width: 16.6%;}
.col-3 {width: 25%;}
.col-4 {width: 33.3%;}
.col-5 {width: 39%;}
.col-6 {width: 47%;}
.col-7 {width: 57%;}
.col-8 {width: 66.6%;}
.col-9  {width: 73%;}
.col-10 {width: 83.3%;}
.col-11 {width: 91.6%;}
.col-12 {width: 99.9%;}


.header {

    height: 33vh;
   
    float: left;  
}

.space1 {

    height: 30vh;

    float: left;
    margin: 7px;
}

.space2 {

    height: 30vh;
    float: left;
    margin: 7px;

}


.welcome-1 {
    background-image: url("asset_9.png");
    background-repeat: no-repeat;
    height: 80vh;
    float: left; 
}


.space3 {
    height: 80vh;
    float: left;  
}



.truckdiv {
    height: 80vh;
    float: right;
    background-image: url(asset_11.png);
    background-repeat: no-repeat;
    background-size: 101%;
    margin: 0 0 0 0vw;
}

.space4 {

    height: 80vh;

    float: left;  
}


.welcome-2 {

    height: 70vh;

    float: left;  
}


.things1 {
    height: 20vh;

    float: left;  

}

.space5 {
    height: 18vh;

    float: left;  

}

.things2 {
    height: 45vh;

    float: left;  

}



.space6 {
    height: 43vh;

    float: left;  

}


.space2 .logo {
    margin: 2vh 3vw 1vw 1vw;
}

.tractor {
  
    width: 8vw;
    height: 10vh;
    margin: 10vh 0 0 0;
    float: left;
}
.tractor img {
    height: 10vh;
    float:left;
}

.home {
    
    width: 7.5vw;
    height: 5vh;
    float: left;
    margin: 12vh 0 0 0;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2vw;
    color: #ff7db2;
}

.capybara {

    width: 7vw;
    height: 13vh;
    margin: 8vh 0 0 0;
    float: left;
}
.capybara img {
    height: 15vh;
    float:left;
}

.thingstodo {

    width: 7.5vw;
    height: 12vh;
    float: left;
    margin: 10vh 0 0 0;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2vw;
    color: #ff7db2;
}

.orange {
 
    width: 7vw;
    height: 13vh;
    margin: 7vh 0 0 0;
    float: left;
}
.orange img {
    height: 15vh;
    float:left;
}

.visitus {
  
    width: 7.5vw;
    height: 5vh;
    float: left;
    margin: 12vh 0 0 0;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2vw;
    color: #ff7db2;
}

.slushee {
    
    width: 7vw;
    height: 20vh;
    margin: -3vh 0 0 -5.5vw;
    float: left;
}
.slushee img {
    height: 30vh;
    float:left;
}

.pureFLBG {
   
    width: 50%;
    height: 90vh;
    margin: -3vh 0 0 -5.5vw;
    float: left;
}
.pureFLBG img {
    height: 80vh;
    float:left;
}


.ZestyBG {

    width: 50%;
    height: 90vh;
    margin: -3vh 0 0 -5.5vw;
    float: left;
}
.ZestyBG img {
    height: 90vh;
    float:left;
}

.zestytext {

    width: 45vw;
    height: 25vh;
    float: left;
    margin: 25vh 0 0 13vw;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 9vw;
    color: #ff7db2;
    position: absolute;
    z-index: 1;
    position: center;
}



.welcome-1Text {

    width: 30vw;
    height: 55vh;
    margin: 8vh 0 0 5vw;
    float: left;
    z-index: 2;
    position: absolute;
}

.pure {

    width: 30vw;
    height: 25vh;
    float: left;
    font-family: fenway-park-jf, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16.5vw;
    color: #fff;
    z-index: 3;
    position: absolute;
}

.visitfor {

    width: 16vw;
    height: 8vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3.5vw;
    color: #fff;
    z-index: 3;
    position: absolute;
    margin: 100px 0 0 270px;

}
.florida {

    width: 30vw;
    height: 25vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 7.5vw;
    color: #fff;
    margin: 300px 0 30px 0;
    z-index: 3;
    position: absolute;
}

.fun {
 
    width: 30vw;
    height: 15vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16.8vw;
    color: #fff;
    margin: 400px 0 0 0;
    z-index: 3;
    position: absolute;
}


.welcome-2Text {
   
    width: 30vw;
    height: 48vh;
    margin: 10px 0 0 5vw;
    float: left;
    z-index: 2;
    position: absolute;
}

.welcometo {

    width: 30vw;
    height: 15vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3.7vw;
    color: #fff;
    fill: #298e05;
}

.floridas {
  
    width: 25vw;
    height: 20vh;
    float: left;
    font-family: fenway-park-jf, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 8vw;
    color: #ff7db2;
    margin: 0 0 0 45px;
   
}

.est {
    width: 8vw;
    height: 8vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2vw;
    color: #ff7db2;
    margin: 0 0 0 45px;
    z-index: 2;
    position: absolute;
    margin: 320px 0 0 200px;
   
}

.smile {
    width: 25vw;
    height: 20vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 0.21vw;
    margin: 0 0 0 45px;
    fill:#298e05;
    margin: -30px 0 0 55px;
   
}

.welcomep {
    width: 30vw;
    height: 30vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1vw;
    text-align: left;

}

a:link { 
    text-decoration: none; 
  } 
  a:visited { 
    text-decoration: none; 
    color:#ff7db2;
  } 
  a:hover { 
    text-decoration: none; 
  } 
  a:active { 
    text-decoration: none; 
  }

  .truck 
  {
    background-image: url(asset_11.png);
    background-repeat: no-repeat;
  }


   .headline {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4vw;
    color: #298e05;
    margin: 0 0 0 7vw;
  }

  .bar {
    height: 2vw;
    width: 60vh;
    background-color: #ff7db2;
    margin: 0 0 0 3vw;
  }

  .playground {
    background-image: url(asset_1.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 3vh 0 0 3vw;
    height: 25vh;
    width: 19.2vw;

  }

  .things2
  {
    background-image: url(asset_14.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 61.2vh;
    height: 70vh;
    width: 100vw;
  }

  .monstertruck {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 50px;
    color: #FCF5FF;
    margin: 4vh 0 0 7vw;
    background-color: #298e05;

    width: 25vw;
    text-align: center;
   
  }

  .adventure {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 70px;
    color: #FCF5FF;
    margin: 0 0 0 7vw;
    background-color: #298e05;
    width: 25vw;
    text-align: center;
   
  }

  .oldtime {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3vw;
    color: #ff7db2;
    background-color: #FCF5FF;
    width: 38vw;
    height: 6vh;
    text-align: center; 
    margin-top: 5.5vh;
  }

  .gemmine {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 8vw;
    color: #ff7db2;
    background-color: #FCF5FF;
    width: 38vw;
    height: 12.5vh;
    text-align: center; 
    margin-top: 2vh;

  }

  .upick {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 5.5vw;
    color: #ff7db2;
    background-color: #FCF5FF;
    width: 38vw;
    height: 9vh;
    text-align: center; 
    margin-top: 2vh;

  }

  .farmanimals {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2.3vw;
    color: #ff7db2;
    background-color: #298e05;
    width: 18vw;
    height: 4vh;
    text-align: center; 
    margin-top: 4vh;
    margin-left: 3vw;

  }

  .playgroundt {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 2.5vw;
    color: #ff7db2;
    background-color: #298e05;
    width: 18vw;
    height: 4vh;
    text-align: center; 
    margin-top: 2vh;
    margin-left: 3vw;

  }

  .thingsp {
    width: 35vw;
    height: 30vh;
    float: left;
    font-family: aesthet-nova, serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5vw;
    text-align: left;

}

.visitus2 {
    height: 12vh;
    float: left;

}

.visittext {
    height: 11vh;
    float: left;

}

.visittext2 {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 4vw;
    color: #ff7db2;
    width: 15vw;
    height: 11vh;
    float: left;

    margin: -2vh 0 0 8.5vw;
}

.bar2 {
    height: 2vw;
    width: 30vh;
    background-color: #298e05;
    margin: 5vh 0 0 8vw;
  }

.space7 {
    height: 11vh;
    float: left;

    margin: 0 0 0 1vw;
}

.time{
    height: 69vh;
    width: 100vw;
    float: left;

  

    
}

.space8 {
    height: 64vh;
    width: 30vw;
    float: left;
   

}

.timetext {
    height: 78vh;
    width: 58.5vw;
    float: right;

    margin: 0 0 0 -1vw;
    background-image: url(asset_7.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.day {
    height: 35vh;
    width: 100vw;

    float: left;

}

.space9 {
    height: 34vh;
    float: left;

    margin: 0 0 0 1vw;
}

.daytext {
    height: 55vh;
    width:58.5vw;
    float: left;

    margin: -7vh 0 0 1.5vw;
    background-color: #298e05;
}


.where {
    height: 67vh;
    width: 100vw;
    float: left;

    margin: -1.3vh 0 0 0;
}

.wheretext {
    height: 59vh;
    float: left;

    margin: 0 0 0 2.3vw;
 
}

.space10 {
    float: left;
    height: 70vh;
    width: 58.6vw;
    float: right;
    background-color: #ff7db2;
    margin: -0.6vh 0 0 0vw;
    background-image: url(asset_18.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.cowboy {
    height: 175vh;
    width: 150vw;
    float: left;

    background-image: url(asset_17.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    margin: 44.2vh 0 0 -3.5vw;
    z-index: -5;
}

.cowboytext {
    height: 30vh;
    width: 35vw;
    float: left;
    position: absolute;
    z-index:1;
    margin: 60vh 0 0 7.5vw;
}

.squeeze {
    width: 50vw;
    height: 25vh;
    float: left;
    font-family: fenway-park-jf, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 215px;
    color: #fff;
 
    position: absolute;
    margin: -2vh 0 0 -2vw;

   
}

.theday {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3.5vw;
    color: #fff;
    margin: 200px 0 0 165px;
}

.textphoto1{
    height: 550px;
    width: 470px;

    margin: 0 0 0 30vw;
}

.AM9 {
    height: 120px;
    width:250px; 

    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 8vw;
    color: #fff;
    margin: 50px 0 0 100px;

}

.TO {
    height: 150px;
    width:250px; 

    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 12vw;
    color: #fff;
    margin: 10px 0 0 100px;
}

.PM7 {
    height: 120px;
    width:250px; 

    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 8vw;
    color: #fff;
    margin: 20px 0 0 100px;
}

.daytext2
{
    height: 32vh;
    width:38vw; 

    margin: 3vh 0 0 10vw;
}

.d365 {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 9vw;
    color: #fff;
}

.ayear {
    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 11vw;
    color: #fff;
}

.wheretext2 {
    height: 32vh;
    width:17vw; 
 
    margin: 40vh 0 0 21vw;
}


.address {

    font-family: aesthet-nova, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 3vw;
    color: #fff;

}
